export PYTHONPATH=./:$PYTHONPATH
if type python >/dev/null 2>/dev/null; then
  python ./SKFClient/cli.py --config ./config/settings.json --local-config ./config/settings_local.json
else
  python3 ./SKFClient/cli.py --config ./config/settings.json --local-config ./config/settings_local.json
fi
